List
List all teams in the organisation.
GET
List
Documentation Index
Fetch the complete documentation index at: https://docs.incident.io/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
API key from your incident.io dashboard (Settings → API keys)
Query Parameters
Integer number of records to return
Required range:
x <= 250Example:
25
An record's ID. This endpoint will return a list of records after this ID in relation to the API response order.
Example:
"01FDAG4SAP5TYPT98WGR2N7W91"
Response
200 - application/json
OK response.
Example:
{
"after": "01FCNDV6P870EA6S7TK1DSYDG0",
"page_size": 25
}Example:
[
{
"catalog_entry": {
"id": "01FCNDV6P870EA6S7TK1DSYDG0",
"name": "Primary On-call"
},
"id": "abc123",
"members": [
{
"email": "lisa@incident.io",
"id": "01FCNDV6P870EA6S7TK1DSYDG0",
"name": "Lisa Karlin Curtis",
"slack_user_id": "U02AYNF2XJM"
}
],
"name": "abc123"
}
]List